# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ogre
pkgbase = ogre
xdata = pkgtype=pkg
pkgver = 14.5.2-1
pkgdesc = Scene-oriented, flexible 3D engine written in C++
url = http://www.ogre3d.org
builddate = 1777064315
packager = Felix Yan <felixonmars@archlinux.org>
size = 212290404
arch = riscv64
license = custom:MIT
depend = freetype2
depend = libxaw
depend = libxrandr
depend = sdl2
depend = glu
depend = pugixml
depend = zlib
depend = bullet
optdepend = python: python bindings
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = ttf-dejavu
makedepend = mesa
makedepend = python
makedepend = ninja
makedepend = cppunit
makedepend = swig
